## ros-indigo-p2os-launch 2.0.3

=== debian/changelog ===
ros-indigo-p2os-launch (2.0.3-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 04:00:00 -0000

ros-indigo-p2os-launch (2.0.2-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 04:00:00 -0000

ros-indigo-p2os-launch (2.0.1-0trusty) trusty; urgency=high

  * Doing some cleanup of the code.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 04:00:00 -0000

ros-indigo-p2os-launch (1.0.13-0trusty) trusty; urgency=high

  * Oops. Should have caught that by now probably.
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 04:00:00 -0000

ros-indigo-p2os-launch (1.0.12-0trusty) trusty; urgency=high

  * Updated to match indigo-devel
  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos, Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-launch (1.0.11-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-launch (1.0.10-0trusty) trusty; urgency=high



 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 28 May 2014 04:00:00 -0000

ros-indigo-p2os-launch (1.0.9-0trusty) trusty; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs
  * Updated the launch files

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-launch (1.0.7-0trusty) trusty; urgency=high

  * Updated the launch files
  * Updated to match hmt-git.com repository

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-launch (1.0.5-0trusty) trusty; urgency=high

  * Added new navigation files
  * Added new launch files
  * Updated to match hmt-git.com
  * Updated to hmt-git.com repo

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 04:00:00 -0000

ros-indigo-p2os-launch (1.0.1-0trusty) trusty; urgency=high

  * Updating to match hmt-git.com repo
  * Removed a line
  * Updated p2os_launch for catkin
  * Removed build directory.
  * Added a new launch file
  * added the code

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Mon, 22 Jul 2013 04:00:00 -0000
