=== debian/control ===
Source: ros-indigo-p2os-launch
Section: misc
Priority: extra
Maintainer: Hunter Allen <allen286@purdue.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/p2os-vanderbilt
Standards-Version: 3.9.2

Package: ros-indigo-p2os-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Launch and config files designed for use with the p2os stack.
